{
    "pages": [
        {
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "福源建筑生活",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/category/index",
            "style": {
                "navigationStyle": "custom",
                "navigationBarTitleText": "分类"
            }
        },
        {
            "path": "pages/order/index",
            "style": {
                "navigationBarTitleText": "我的订单"
            },
            "auth": true
        },
        {
            "path": "pages/order_buy/index",
            "style": {
                "navigationBarTitleText": "提交订单"
            },
            "auth": true
        },
        {
            "path": "pages/payment_result/payment_result",
            "style": {
                "navigationBarTitleText": "支付结果"
            },
            "auth": true
        },
        {
            "path": "pages/order_detail/index",
            "style": {
                "navigationBarTitleText": "订单详情",
                "navigationBarBackgroundColor": "#1869FF",
                "navigationBarTextStyle": "white"
            },
            "auth": true
        },
        {
            "path": "pages/user/user",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/activate/index",
            "style": {
                "navigationBarTitleText": "活动专区"
            }
        },
        {
            "path": "pages/login/login",
            "style": {
                "navigationBarTitleText": "登录"
            }
        },
        {
            "path": "pages/register/register",
            "style": {
                "navigationBarTitleText": "注册"
            }
        },
        {
            "path": "pages/goods/index",
            "style": {
                "navigationBarTitleText": "商品详情"
            }
        },
        {
            "path": "pages/forget_pwd/forget_pwd",
            "style": {
                "navigationBarTitleText": "忘记密码"
            }
        },
        {
            "path": "pages/customer_service/customer_service",
            "style": {
                "navigationBarTitleText": "联系客服"
            },
            "auth": true
        },
        {
            "path": "pages/user_set/user_set",
            "style": {
                "navigationBarTitleText": "个人设置"
            },
            "auth": true
        },
        {
            "path": "pages/as_us/as_us",
            "style": {
                "navigationBarTitleText": "关于我们"
            }
        },
        {
            "path": "pages/agreement/agreement",
            "style": {
                "navigationBarTitleText": "协议"
            }
        },
        {
            "path": "pages/change_password/change_password",
            "style": {
                "navigationBarTitleText": "修改密码"
            },
            "auth": true
        },
        {
            "path": "pages/user_data/user_data",
            "style": {
                "navigationBarTitleText": "个人资料"
            },
            "auth": true
        },
        {
            "path": "pages/search/search",
            "style": {
                "navigationBarTitleText": "搜索"
            }
        },
        {
            "path": "pages/webview/webview"
        },
        {
            "path": "pages/bind_mobile/bind_mobile",
            "style": {
                "navigationBarTitleText": "绑定手机号"
            }
        },
        {
            "path": "pages/empty/empty",
            "style": {
                "navigationStyle": "custom"
            }
        },
        {
            "path": "uni_modules/vk-uview-ui/components/u-avatar-cropper/u-avatar-cropper",
            "style": {
                "navigationBarTitleText": "头像裁剪",
                "navigationBarBackgroundColor": "#000000"
            }
        }
    ],
    "subPackages": [
        {
            "root": "bundle",
            "pages": [
                {
                    "path": "pages/search/index",
                    "style": {
                        "navigationBarTitleText": "搜索"
                    }
                },
                {
                    "path": "pages/user_address/index",
                    "style": {
                        "navigationBarTitleText": "地址管理"
                    },
                    "auth": true
                },
                {
                    "path": "pages/user_address_edit/index",
                    "style": {
                        "navigationBarTitleText": "地址详情"
                    },
                    "auth": true
                },
                {
                    "path": "pages/contact_service/index",
                    "style": {
                        "navigationBarTitleText": "联系客服"
                    },
                    "auth": true
                },
                {
                    "path": "pages/city/index",
                    "style": {
                        "navigationBarTitleText": "选择城市"
                    }
                },
                {
                    "path": "pages/master_worker_list/index",
                    "style": {
                        "navigationBarTitleText": "师傅"
                    }
                },
                {
                    "path": "pages/master_worker_detail/index",
                    "style": {
                        "navigationBarTitleText": "师傅主页"
                    }
                },
                {
                    "path": "pages/service_order/index",
                    "style": {
                        "navigationBarTitleText": "我的接单"
                    },
                    "auth": true
                },
                {
                    "path": "pages/service_order_detail/index",
                    "style": {
                        "navigationBarTitleText": "服务详情"
                    }
                },
                {
                    "path": "pages/category_goods_list/index",
                    "style": {
                        "navigationBarTitleText": "分类商品列表"
                    }
                },
                {
                    "path": "pages/collection_list/index",
                    "style": {
                        "navigationBarTitleText": "我的收藏"
                    },
                    "auth": true
                },
                {
                    "path": "pages/appoint_time/index",
                    "style": {
                        "navigationBarTitleText": "上门时间"
                    },
                    "auth": true
                },
                {
                    "path": "pages/evaluate_goods/index",
                    "style": {
                        "navigationBarTitleText": "全部评价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/evaluate_list/index",
                    "style": {
                        "navigationBarTitleText": "我的评价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/evaluate_submit/index",
                    "style": {
                        "navigationBarTitleText": "提交评价"
                    },
                    "auth": true
                },
                {
                    "path": "pages/withdraw_record/withdraw_record",
                    "style": {
                        "navigationBarTitleText": "提现记录"
                    },
                    "auth": true
                },
                {
                    "path": "pages/withdrawal_details/withdrawal_details",
                    "style": {
                        "navigationBarTitleText": "提现详情"
                    }
                },
                {
                    "path": "pages/user_wallet/user_wallet",
                    "style": {
                        "navigationBarTitleText": "我的钱包"
                    },
                    "auth": true
                },
                {
                    "path": "pages/user_recharge/user_recharge",
                    "style": {
                        "navigationBarTitleText": "充值"
                    },
                    "auth": true
                },
                {
                    "path": "pages/recharge_record/recharge_record",
                    "style": {
                        "navigationBarTitleText": "充值记录"
                    },
                    "auth": true
                },
                {
                    "path": "pages/account_detail/account_detail",
                    "style": {
                        "navigationBarTitleText": "余额明细"
                    },
                    "auth": true
                },
                {
                    "path": "pages/user_withdraw/user_withdraw",
                    "style": {
                        "navigationBarTitleText": "提现"
                    },
                    "auth": true
                },
                {
                    "path": "pages/my_coupon/my_coupon",
                    "style": {
                        "navigationBarTitleText": "我的优惠券"
                    },
                    "auth": true
                },
                {
                    "path": "pages/my_distributor/my_distributor",
                    "style": {
                        "navigationBarTitleText": "我的店铺"
                    },
                    "auth": true
                },
                {
                    "path": "pages/withdraw_money/index",
                    "style": {
                        "navigationBarTitleText": "提现",
                        "navigationBarBackgroundColor": "#2077FE",
                        "navigationBarTextStyle": "white"
                    }
                },
                {
                    "path": "pages/withdraw_distributor_record/index",
                    "style": {
                        "navigationBarTitleText": "提现记录",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/share_qrcode/index",
                    "style": {
                        "navigationBarTitleText": "分享二维码"
                    }
                },
                {
                    "path": "pages/distributor_order/index",
                    "style": {
                        "navigationBarTitleText": "店铺订单",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/distributor_binding_user/index",
                    "style": {
                        "navigationBarTitleText": "店铺客户",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/receive_coupon/receive_coupon",
                    "style": {
                        "navigationBarTitleText": "",
                        "navigationStyle": "custom"
                    }
                },
                {
                    "path": "pages/dist_order/index",
                    "style": {
                        "navigationBarTitleText": "订单详情"
                    }
                },
                {
                    "path": "pages/service_explain/index",
                    "style": {
                        "navigationBarTitleText": "帮助中心"
                    }
                },
                {
                    "path": "pages/coupon/index",
                    "style": {
                        "navigationBarTitleText": "领券中心"
                    },
                    "auth": true
                },
                {
                    "path": "pages/category_goods_coupon/goods_category",
                    "style": {
                        "navigationBarTitleText": "可抵扣商品"
                    }
                },
                {
                    "path": "pages/category_goods_coupon/goods",
                    "style": {
                        "navigationBarTitleText": "可抵扣商品"
                    }
                },
                {
                    "path": "pages/coupon/coupon_detail",
                    "style": {
                        "navigationBarTitleText": "优惠券详情"
                    }
                },
                {
                    "path": "pages/coupon_order/coupon_order",
                    "style": {
                        "navigationBarTitleText": "选择优惠券"
                    }
                },
                {
                    "path": "pages/service_order_image/index",
                    "style": {
                        "navigationBarTitleText": "上传服务照片"
                    }
                }
            ]
        }
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "商城",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#F8F8F8",
        "h5": {
            "navigationStyle": "custom"
        }
    },
    "easycom": {
        "custom": {
            "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue",
            "^w-(.*)": "@/components/widgets/$1/$1.vue"
        }
    }
}
